Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I get this error when I start GlassFish 3.1 in Eclipse. How to fix it? I Googled but don't see anything related to it.

share|improve this question
    
Has it worked ever? I got a similar error after doing some windows updates –  admintech Jun 21 '11 at 8:27

1 Answer 1

up vote 2 down vote accepted

This makes no sense to me, but I backed out and got an error about how glassfish needs a JDK, not a JRE - I went in via Windows->Prefs->Servers and edited the Glassfish entry and set it to JDK and now it works.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.